.bg-none{background:none !important;}
.main-slider{float:left;width:100%;position:relative;}
.main-slider #slider2{}
.main-slider .rslides_tabs{position:absolute;top:0;margin:auto;right:0;z-index:9999;}
.main-slider .rslides_tabs li.rslides_here a{background:#fcce00 !important;}
.main-slider .rslides_tabs li a{width:20px;height:20px;float:left;margin-right:10px;padding:0px;border-radius:3px;background:#fff !important;color:#333;}
.main-slider #slider2 li, .main-slider #slider2 li a{float:left;width:100%;}
.main-slider #slider2 img{width:100% !important;height:auto;float:left;border:none;}
.main-slider .caption-slider{position:absolute !important;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:25px;text-align:center;width:100%;top:25% !important;z-index:99999 !important;}
.main-slider .caption-slider .container{background:none !important;}
.main-slider .caption-slider p{margin-bottom:25px;}
.main-slider .caption-slider a.buttons{width:auto !important;display:inline-block !important;float:none !important;background:#f7cf62;background:-moz-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:-webkit-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:linear-gradient(to bottom, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cf62', endColorstr='#f9b700', GradientType=0);border:medium none;color:#000;padding:10px 20px;font-size:16px;}
.main-slider .caption-slider a.read-more{color:#ed8601;font-size:14px;}
.main-slider .caption-slider.secound-sliders p{color:#303030 !important;}
#yamicSlider .carousel-indicators{background:#303030;border-radius:5px;left:auto;margin:0;padding:7px 0 0 11px;position:absolute;right:2%;top:25px;width:auto;}
#yamicSlider .carousel-indicators li{text-indent:0;float:left;width:35px;height:25px;border-radius:5px;margin:0px 10px 0px 0px;background:#fff;border:none !important;line-height:24px;position:relative;}
#yamicSlider .carousel-indicators .active{background:#fcce00;}
#yamicSlider .caption-slider{position:absolute;top:0;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:25px;text-align:center;}
#yamicSlider .caption-slider{text-align:center;width:100%;top:25%;}
#yamicSlider .caption-slider .container{background:none !important;}
#yamicSlider .caption-slider p{margin-bottom:25px;}
#yamicSlider .caption-slider a.buttons{background:#f7cf62;background:-moz-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:-webkit-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:linear-gradient(to bottom, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cf62', endColorstr='#f9b700', GradientType=0);border:medium none;color:#000;padding:10px 20px;font-size:16px;}
#yamicSlider .caption-slider a.read-more{color:#ed8601;font-size:14px;}
#yamicSlider .caption-slider.secound-sliders p{color:#303030 !important;}
.content-detail-ouver-product{float:left;background:#fff;width:100%;}
.main-awards-full{float:left;width:100%;clear:both;}
.content{float:left;width:100%;}
.main-header-wrap{float:left;width:100%;background:#303030 !important;}
#toggle_btn{display:none;}
.container{clear:both;}
body{font-family:Arial, Helvetica, sans-serif !important;}
*{padding:0px;margin:0px;}
.wrapper{width:100%;overflow-y:hidden !important;}
.container{width:1070px;padding:0px;background-color:#FFF;}
#home header{margin-bottom:0px;}
header{background-color:#303030;float:left;width:100%;margin-bottom:35px;}
.header-cont{background-color:#303030;}
.logo{float:left;padding:15px;}
.nav-wrapper{float:left;padding:15px 0;margin-left:45px;}
.language-select li{font-size:16px !important;}
.dropdown-menu.dropdown-menu1 li{padding:10px 10px !important;}
.dropdown-menu li{padding:10px 10px !important;}
.amazingslider-nav-1{margin-top:10px !important;margin-right:0px !important;}
.nav-wrapper li{list-style:none;float:left;padding:0 15px;color:#ffffff;font-size:16px;}
.nav-wrapper li a{color:#fff !important;}
.nav-wrapper li:hover{background:#404040 none repeat scroll 0 0;border-radius:5px;text-decoration:none;}
.search-section{float:left;padding:27px 0;margin-left:20px;}
.fa.fa-envelope-o{float:left;color:#000000;line-height:unset;margin-right:5px;}
.three-box{margin:0px;}
.carousel-indicators-numbers li{text-indent:0;margin:0 2px;width:30px;height:30px;border:none;border-radius:100%;line-height:30px;color:#fff;background-color:#999;transition:all 0.25s ease;}
.carousel-indicators-numbers li:hover{margin:0 2px;width:30px;height:30px;background-color:#FCCF00;}
.carousel-indicators-numbers li.active{margin:0 2px;width:30px;height:30px;background-color:#FCCF00;}
.cus-indicators{left:80% !important;top:5% !important;margin-left:0px;}
.carousel.slide ol{height:40px;width:150px;border-radius:10%;}
.carousel-indicators.carousel-indicators-numbers.cus-indicators > li{border-radius:20%;margin-top:5px;}
.three-box-inner h3{padding-top:5px;color:#303030;font-weight:bold;}
.three-box-inner p{text-align:center;}
.three-box-inner .fa{line-height:unset;}
.fa-shopping-cart, .fa-info-circle, .fa-thumbs-up{font-size:25px;color:#fccf00;margin-right:15px;}
.sec-heading{margin-bottom:20px;}
.buy-now{color:#303030;font-size:18px;text-align:center;color:#0e55ae;}
.images-3{margin-bottom:15px;padding:0 10px;}
.footer-outer{float:left;width:100%;}
footer{background-color:#ececec;border-top:2px solid #ffc20e;float:left;width:100%;}
.footer-cont{background-color:#ececec;color:#000;}
.footer-cont a{color:#333333 !important;}
.footer-cont a:hover{color:#FFA500 !important;}
.col-md-3 li{list-style:none;font-size:12px;}
.col-md-3 h3{font-size:18px;color:#000 !important;text-align:left;}
.footer-cont .col-md-3{padding:15px 50px;}
.footer-cont .col-md-3 a{color:#000000;text-decoration:none;}
.footer-cont .col-md-3 a:hover{color:#fccf00;text-decoration:none;}
.cus-text h2{padding:0px 50px;text-align:center;}
.cus-text h4{padding:0px 50px;text-align:center;}
.upper-text{color:#303030;font-size:23px;}
.lower-text{color:#a6a6a6;font-size:15px;}
.cus-text{}
.money-back{text-align:center !important;}
.sec-heading{margin-bottom:0px;width:220px;padding-bottom:15px;}
.social-cus li{float:left;margin:0px 10px 0px 0px;background:#333;width:30px;height:30px;border-radius:3px;text-align:center;}
.social-cus img{padding-top:5px;margin:auto;display:block;}
.social-cus li:hover{background:#ffcc00 !important;}
.social-cus .fa{font-size:35px;padding:0 5px;}
.three-box{margin:35px 0;}
.images-3 img{float:left;}
.col-md-12.cust1-text{float:left;}
.three-box-inner{height:250px;}
.three-box .col-md-4{border-left:1px solid #b2b2b2;}
.col-md-4.cus-col1{border:none !important;}
.hp-shop-sec{background:#f7f7f6 none repeat scroll 0 0;}
.hp-shop-sec .col-md-3:nth-child(2):after{background:none !important;}
.hp-shop-sec .col-md-3:after{content:'';height:320px;width:1px;background:#e7e7e6;position:absolute;top:0;left:0;}
.hp-shop-sec .container{background:#F7F7F6;}
.cus-text .col-md-12 p{color:#a6a6a6;text-align:center;font-size:17px;padding:20px 0px;}
.amazingslider-description-1{color:#fff !important;}
.amazingslider-title-1{color:#fff !important;}
.col-md-4 > input{color:#000;}
.amazingslider-bullet-1{height:20px !important;line-height:20px !important;width:25px !important;}
.amazingslider-nav-container-1{background:#303030 !important;padding:5px 4px 0px 10px !important;border-radius:5px !important;}
.dropdown-menu li{font-size:15px;}
.support-img img{margin:auto;display:block;}
.get-latest{float:left;margin-top:35px;}
.dropdown-menu1{min-width:200px !important;}
.copyright1{clear:both;text-align:right;font-size:12px;}
.first-img > img{width:150px;margin-left:-3px;}
.second-img > img{width:150px;margin-left:0px;}
.third-img > img{width:0px;margin-left:0px;}
.col-md-12.cust1-text > p{padding:0 5px;}
.carousel.slide{}
.carousel.slide .slider-image{width:100%;height:auto;}
.amazingslider-bottom-shadow-1{display:none !important;}
.email-add p{font-size:15px;color:#0e55ae;}
.col-md-12.cust1-text{margin-top:15px;}
input[type="button"]{font-family:FontAwesome;font-size:20px;}
#nav-mobile > input{display:none;}
#subscribeit{color:#fff;background:#333;margin-top:5px;font-size:14px;border-radius:3px;border:none;padding:0px 6px;}
.social-cus > h3{font-size:17px;}
.page-banner img{width:1070px;}
.four-box-inner{height:320px;}
.pro-image > img{display:block;margin:auto;padding-top:15px;}
.pro-heading h5{color:#0e55ae;font-size:17px;padding-top:10px;text-align:center;}
.pro-detail p{padding:0 12px;text-align:center;color:#000;}
.prod-btn{display:table;margin:auto;}
.prod-btn input, .prod-btn a{color:#000;text-align:center;display:block;margin:18px auto 10px;width:100%;font-size:15px;padding:10px 24px;border:medium none;background:#f7cf62;background:-moz-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:-webkit-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:linear-gradient(to bottom, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cf62', endColorstr='#f9b700', GradientType=0);}
.four-box h2{color:#FAC000;font-size:25px !important;font-weight:bolder;padding-bottom:25px;text-align:left;}
.slider-button{height:40px;background:#F9B700;margin-left:20px;color:#000;border:none;font-size:15px;background:#f7cf62;background:-moz-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:-webkit-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:linear-gradient(to bottom, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cf62', endColorstr='#f9b700', GradientType=0);}
.slide-first-button{clear:both;}
.slide-first-button button{padding:0 20px;margin-top:20px;}
.slide-secound-button{clear:both;}
.slide-secound-button button{padding:0 28px;margin-top:20px;}
.slide-secound-detail, .slide-secound-title{color:#303030 !important;}
.slide-secound-title{padding-top:50px !important;}
.amazingslider-box-1 .amazingslider-text-box-1 .amazingslider-description-1, .amazingslider-box-1 .amazingslider-text-box-1 .amazingslider-title-1, .amazingslider-box-1 .amazingslider-text-box-1 .amazingslider-button-1{clear:both;float:left !important;width:100% !important;}
.row.sing-pro{border-bottom:1px solid #b2b2b2;}
.col-md-9.pro-listing{border:1px solid #b2b2b2;margin-bottom:10px;}
.col-sm-8.pro-listing h2{color:#0e55ae;font-size:23px;line-height:30px;text-align:center;}
.shop-sidebar-inner{border:1px solid #b2b2b2;height:620px;padding:15px;}
.shop-sidebar-inner > img{border-bottom:1px solid #b2b2b2;display:block;margin:auto;padding:10px 0;}
.shop-sb-heading{color:#0e55ae;font-size:25px;text-align:center;}
.pre-heading{color:#0e55ae;font-size:15px;}
.col-sm-8.pro-listing .lmore a{padding:5px;color:#000;background:#f7cf62!important;background:-moz-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%)!important;background:-webkit-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%)!important;background:linear-gradient(to bottom, #f7cf62 0%, #f7cf62 15%, #f9b700 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cf62', endColorstr='#f9b700', GradientType=0)!important;}
.prod-btn.btn-pro-list{}
.shop-page-heading{color:#0e55ae;padding:15px 0;display:none;}
#amazingslider-1{height:auto !important;}
.faq.main-faq{margin:0;}
.main-faq h1{font-size:20px;}
.amazingslider-nav-1{}
.borderRadiusTp{border-radius:0px !important;}
.dd.ddcommon.borderRadius{border:none;}
.amazingslider-space-1{height:430px !important;}
.amazingslider-img-elem-1{height:100% !important;}
.slider-wrapper{clear:both;float:left;width:100%;}
.amazingslider-img-elem-1{margin:auto !important;}
.cus-slide .amazingslider-description-1{clear:both;float:right;width:50%;}
.cus-slide .amazingslider-button-1{clear:both;float:right;}
.col-md-4.cus-col1{padding-left:10px;}
.col-md-4.cus-col2{padding-right:10px;}
.lang-select img{width:25px;}
.lang-select{float:left;padding-top:25px;margin-left:15px;}
.cmore-btn{color:#000;font-size:25px;text-align:center;}
.pagin:hover{background:#f9b701;}
.pagin{background:#f7cf62;background:-moz-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:-webkit-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:linear-gradient(to bottom, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cf62', endColorstr='#f9b700', GradientType=0);margin:10px auto 20px;width:200px;}
.pagin-null a, .pagin-null a p{color:#ed8601;font-family:Arial, Helvetica, sans-serif !important;font-size:15px;font-weight:bold;text-transform:uppercase;margin-top:30px;}
.slider-link{background:transparent none repeat scroll 0 0;border:medium none;color:#ed8601;font-family:Arial, Helvetica, sans-serif !important;font-size:15px;font-weight:bold;margin-left:20px;text-transform:uppercase;}
.slider-link:hover{background:transparent !important;}
.amazingslider-text-1{padding:40px 48px !important;}
.amazingslider-timer-1{display:none !important;}
.as-btn-orange-large{border-radius:0px !important;color:#000 !important;font-family:inherit !important;font-size:15px !important;height:40px !important;background:#f7cf62!important;background:-moz-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%)!important;background:-webkit-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%)!important;background:linear-gradient(to bottom, #f7cf62 0%, #f7cf62 15%, #f9b700 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cf62', endColorstr='#f9b700', GradientType=0)!important;}
footer .fa:hover{color:#F9B700;}
.image-section > img{padding-bottom:15px;}
.image-section p{text-align:center;}
.text-section h5{font-weight:bold;}
.text-section > ul{margin-left:15px;margin-top:15px;}
.prod-btn1 input{margin:0 2px;padding:0 10px;}
.ver-upd p:after{content:"|";padding:0px 5px;}
.ver-upd p:last-child:after{content:"";}
.version{float:left;}
.image-section{padding:55px 0 30px;}
.text-section{margin:25px 0;}
.text-section p{float:left;width:100%;}
.text-section li{padding:2px 0;}
.product-ban{background:rgba(0, 0, 0, 0) url("images/ds_mainbg.png") repeat scroll 0 0;color:#fff;}
.product-ban .container{background:rgba(0, 0, 0, 0) url("images/ds_mainbg.png") repeat scroll 0 0;}
.prod-btn1{float:left;margin-top:7px;margin-bottom:7px;}
.prod-btn1 > input, .prod-btn1 > a{background:#f7cf62;background:-moz-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:-webkit-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:linear-gradient(to bottom, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cf62', endColorstr='#f9b700', GradientType=0);border:medium none;color:#000;padding:10px 20px;font-size:16px;}
input[type="button"]:hover, button:hover, .prod-btn1 > a:hover{background:#f9b701 !important;}
.prod-btn1 > input:hover{}
.ver-upd{margin:10px 0 0 15px;}
.banner-img-pre{font-size:15px;font-weight:700;}
.banner-img-post{font-size:20px;}
.text-section1 > h3{color:#0e55ae;font-size:17px;font-weight:bold;line-height:35px;text-align:center;}
.text-section1 > p{text-align:justify;}
.col-md-12.single-pro-des > h2{color:#0e55ae;padding:20px 0;text-align:center;}
.col-md-12.single-pro-des > h3{color:#0e55ae;}
.prod-btn2{margin-top:30px !important;margin-bottom:30px !important;text-align:center !important;}
.prod-btn2 a{margin:auto !important;}
.prod-btn2 input, .prod-btn2 a{background:#f7cf62;background:-moz-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:-webkit-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:linear-gradient(to bottom, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cf62', endColorstr='#f9b700', GradientType=0);color:#000;padding:10px 20px;font-size:16px;border:medium none;}
.prod-btn2 > input:hover, .prod-btn2 > a:hover{background:#f9b701;}
.prod-btn2{display:block;margin:auto auto 10px;text-align:center;width:100%;clear:both;float:left;}
.prod-btn2 > input{margin:0 5px;}
.image-section1 > img{display:block;margin:auto;padding-top:20px;}
.contactus span{color:#0e55ae;font-size:16px;font-weight:bold;}
.contactus{margin:60px 0;}
.contactus h1{color:#0e55ae;}
.Termservice h3{color:#0e55ae;}
.Termservice{padding:20px 0;}
.Termservice h3{color:#0e55ae;font-size:18px;padding:10px 0;}
.faq h3{color:#0e55ae;padding:20px 0;}
.faq li{color:#0e55ae;font-size:15px;font-weight:bold;}
.row.product-page{margin-top:40px;}
.partner{padding:40px 0;}
.partner h1{color:#0e55ae;font-size:25px;padding:12px 0;text-align:center;}
.part-inner{float:left;width:100%;clear:both;border:1px solid #b2b2b2;border-radius:5px;margin:10px 0;height:240px;padding:15px;}
.part-inner > p{color:#b2b2b2;}
.part-inner > h4{color:#0e55ae;font-size:18px;}
.ddlabel{font-size:12px;}
.fnone{height:14px;width:24px;}
.dd .ddTitle{background:rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;border:1px solid #fff !important;color:#fff !important;}
.part-inner span{color:#0e55ae;font-weight:bold;}
.language-select{float:right;padding:21px 0 20px 0px;}
#country-options{width:100px;}
.lmore{margin-bottom:10px;text-align:center;}
.lmored{text-align:center;}
.pro-listing-dl .pre-heading{color:#000;}
.file-size{font-size:12px;font-weight:bold;text-align:center;}
.container.cus-container{border:1px solid #b2b2b2;padding:15px;}
.aboutus-banner > img{display:block;margin:auto;padding:10px;width:95%;}
.aboutus-desc > h4{color:#0e55ae;font-size:18px;}
.image-section.prod-page1{padding:0;}
.text-section.prod-page1{margin:75px 0;}
.aboutus-banner{float:left;width:100%;}
.aboutus-banner img{float:left;width:100%;}
.aboutus-desc{padding:0 0%;}
.aboutus-desc span{color:#0e55ae;}
.aboutus-desc p{color:#767676;}
.open{position:relative;}
.nav-wrapper li{position:relative;}
.dropdown-menu a{color:#fff !important;}
.dropdown-menu{background-clip:padding-box;background-color:#303030;border-radius:5px;min-width:138px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color:#404040 !important;color:#262626;text-decoration:none;}
.dropdown-toggle{color:#fff !important;}
a:hover, a:focus{text-decoration:none;}
.dropdown-menu img{float:left;width:25px;padding-top:5px;margin-right:15px;}
.language-select .dropdown-menu a{clear:none !important;}
#webmenu_msdd{width:130px !important;}
.dd .ddArrow:hover{background-position:unset !important;}
footer .col-md-3 li:hover{}
footer .col-md-3 > input{border:medium none;border-radius:5px;color:#000;height:35px;line-height:30px;padding:5px;}
@media only screen and (min-width:0px) and (max-width:480px){#yamicSlider .carousel-indicators{display:none;}
#yamicSlider .caption-slider{top:10%;font-size:10px !important;}
#yamicSlider .caption-slider p{margin-bottom:10px;}
#yamicSlider .caption-slider a.buttons{font-size:9px !important;padding:3px 5px !important;}
}
@media only screen and (min-width:481px) and (max-width:579px){#yamicSlider .carousel-indicators{top:10px;}
#yamicSlider .caption-slider{top:21%;}
}
@media only screen and (min-width:1px) and (max-width:767px){#yamicSlider .carousel-indicators li{width:22px;height:21px;line-height:20px;}
#yamicSlider .carousel-indicators{bottom:auto;height:auto;margin:0;padding:3px 0 3px 9px;}
#yamicSlider .caption-slider{font-size:12px;}
#yamicSlider .caption-slider a.buttons{font-size:12px;padding:5px 8px;}
.custom-main-menu ul ul{right:100px;width:167px !important;}
.amazingslider-box-1 .amazingslider-text-box-1 .amazingslider-description-1, .amazingslider-box-1 .amazingslider-text-box-1 .amazingslider-title-1, .amazingslider-box-1 .amazingslider-text-box-1 .amazingslider-button-1{clear:both;float:right !important;width:60% !important;}
.four-box-inner{border:1px solid #b2b2b2;}
.partner p{padding:0 15px;}
.Termservice{padding:0 20px;}
.contactus{padding:0 20px;}
.slider-button{margin:3px 0px;}
.amazingslider-title-1{font-size:20px !important;}
.cus-text .col-md-12 > p{padding:0px 0px 20px 0px;}
.shop-sidebar-inner{height:auto;}
.image-section > img{width:100%;}
.col-md-9.pro-listing-dl{margin-bottom:20px;}
.shop-page-heading{text-align:center;}
.amazingslider-img-elem-1{height:360px !important;}
.row{margin:0px !important;}
#nav-mobile > input{display:block;}
.container{width:100%;}
.custom-main-menu{display:none;}
.cus-indicators{display:none;}
.search-section{color:#fff;float:right;margin-right:2px !important;margin-right:0px;}
.images-3{display:block;margin:auto;width:322px;}
.images-3 img{height:56px;width:150px;}
.cus-text h2{padding:0;text-align:center;}
.amazingslider-description-1{display:none !important;}
.amazingslider-nav-1{display:none !important;}
.col-md-8 > #nav-mobile{float:right;margin:0px 5px;padding-top:15px;}
.custom-main-menu{width:160px;background:#303030;position:absolute;top:50px;z-index:1000;right:15px;}
.custom-main-menu li{padding:6px 15px;}
.three-box .col-md-4{padding-bottom:10px !important;}
.col-md-12 .cust1-text{float:left;margin-top:15px;}
.custom-main-menu ul ul{width:160px !important;}
}
@media only screen and (min-width:768px) and (max-width:992px){#yamicSlider .caption-slider{font-size:16px;}
#yamicSlider .caption-slider a.buttons{font-size:13px;padding:7px 15px;}
#yamicSlider .caption-slider{margin-top:32px;}
.container{width:100%;}
.amazingslider-box-1 .amazingslider-text-box-1 .amazingslider-description-1, .amazingslider-box-1 .amazingslider-text-box-1 .amazingslider-title-1, .amazingslider-box-1 .amazingslider-text-box-1 .amazingslider-button-1{clear:both;float:right !important;width:70% !important;}
.amazingslider-text-wrapper-1{margin:-230px 0 0 !important;}
}
.header-breadcrums{border-top:solid 1px #404040;width:100%;padding:5px 0px;}
.header-breadcrums .container{background:transparent;}
.header-breadcrums ul{list-style:none}
.header-breadcrums ul li{color:#fff;float:left;font-size:11px;}
.header-breadcrums ul li:after{content:'/';margin:0px 7px;}
.header-breadcrums ul li:last-child:after{content:'';}
.header-breadcrums ul li a{color:#fff;}
.button-download-mngr{margin:auto;border:none;padding:10px 20px;margin-bottom:30px;color:#000;display:table;text-align:center;background:#f7cf62;background:-moz-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:-webkit-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:linear-gradient(to bottom, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cf62', endColorstr='#f9b700', GradientType=0);}
.button-download-mngr:hover{background:#f9b701 !important;}
.detail-page-single{}
.detail-page-single .container{background:none;}
.detail-page-single h2{color:#0e55ae;font-size:22px;font-weight:bold;margin-bottom:20px;}
.detail-page-single h3{color:#0e55ae;font-size:15px;font-weight:bold;margin-bottom:20px;}
.detail-page-single strong{color:#0e55ae;font-size:15px;font-weight:bold;margin-bottom:10px;float:left;width:100%;}
.detail-page-single span{color:#0e55ae;font-size:15px;margin-top:30px;margin-bottom:10px;float:left;width:100%;}
.detail-page-single ul{}
.custom-main-menu{float:right;margin:20px 0px 0px 0px;}
.homepage .custom-main-menu{float:left !important;}
.custom-main-menu ul{float:left;padding:0px;list-style:none;}
.custom-main-menu ul li{float:left;position:relative;margin:0px 8px;}
.custom-main-menu ul li a{font-size:17px;color:#fff;font-family:Arial, Helvetica, sans-serif !important;}
.custom-main-menu ul ul{float:left;width:150px;visibility:hidden;opacity:0;position:absolute;transition-duration:1s;border:solid 1px #303030;background-color:#303030;border:1px solid rgba(0, 0, 0, 0.15);border-radius:4px;box-shadow:0 6px 12px rgba(0, 0, 0, 0.176);float:left;margin-top:2px !important;font-size:14px;list-style:outside none none;margin:-3px 0px 0px 0px !important;padding:5px 10px;position:absolute;text-align:left;z-index:9;}
.custom-main-menu ul li:hover ul{visibility:visible;opacity:1;transition-duration:.5s;}
.custom-main-menu ul ul li{float:left;clear:both;padding:8px 0px;}
.custom-main-menu ul ul li a{font-size:14px;font-weight:normal;text-transform:normal;}
.awards{float:left;width:100%;margin-top:10em;margin-bottom:40px;}
.awards ul{list-style:none;float:left;}
.awards ul li{float:left;width:25%;height:200px;text-align:center;}
.awards ul li a{text-align:center;}
.shop-product{float:left;width:100%;border:1px solid #e5e5e5;padding:20px 30px;text-align:center;}
.main-title-shopify{clear:both;float:left;width:100%;color:#0e55ae;margin:30px 0px 20px 0px;}
.main-title-shopify a{color:#0e55ae;font-size:16px;font-weight:bold;}
.shopify-read-more{margin:auto;display:block;text-align:center;clear:both;margin:0px 0px 50px 0px;padding-top:30px;}
.shopify-read-more a{font-size:14px !important;color:#000;padding:7px 15px;background:#f7cf62;background:-moz-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:-webkit-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:linear-gradient(to bottom, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cf62', endColorstr='#f9b700', GradientType=0);}
.shopify-read-more a:hover{background:#f9b701;}
.shopify-read-more i{font-size:14px !important;color:#000;margin-right:5px;}
.mian-shop-product{float:left;width:100%;background-image:url(images/bannerimage.png);padding:40px 0px;background:cover;}
.shop-pro-image{width:85%;height:auto;margin:auto;display:block;}
.mian-shop-product .container{background:none;}
.mian-shop-product h2{color:#f3af0e;font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;text-align:left;}
.mian-shop-product p{color:#fff;font-size:15px;font-weight:500;margin-top:10px;text-align:left;}
.mian-shop-product ul{padding-left:30px;}
.mian-shop-product ul li{color:#fff;font-size:15px;margin-bottom:5px;}
.mian-shop-product ul li a{color:#fff;font-size:15px;}
.mian-shop-product strong{color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;margin-top:-20px;text-align:left;float:left;margin-top:15px;margin-bottom:10px;}
.mian-shop-product .shopify-read-more{font-size:22px;clear:both;float:left;color:#000;padding:8px 30px;background:#f7cf62;background:-moz-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:-webkit-linear-gradient(top, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);background:linear-gradient(to bottom, #f7cf62 0%, #f7cf62 15%, #f9b700 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cf62', endColorstr='#f9b700', GradientType=0);}
.mian-shop-product .shopify-read-more i{font-size:14px;}
.mian-shop-product .shopify-read-more:hover{background:#f9b701;}
.slide-collaps-outer{float:left;width:100%;clear:both;margin-top:15px;}
.slide-collaps{border-bottom:1px solid #e0dede;float:left;padding-bottom:10px;}
.opner-panel{cursor:pointer;font-weight:bold;color:#333 !important;float:left;width:100%;}
.opner-panel i{width:20px;height:20px;font-size:11px !important;background:#333333;float:left;color:#fff;margin-right:10px;text-align:center;line-height:20px;font-weight:normal;margin-bottom:10px;}
.collapse-detail{clear:both;}
.collapse-detail h2{margin:10px 0px 20px 0px;float:left;width:100%;font-size:15px;}
.collapse-detail strong{float:left;width:100%;background:#ebf5fc none repeat scroll 0 0;color:#2a5ff7;font-size:13px;font-weight:bold;padding:6px 6px 6px 10px;margin:0px 0px 20px 0px;float:left;}
.collapse-detail b{float:left;width:100%;font-size:14px;font-weight:bold;margin:15px 0px 10px 0px;}
.collapse-detail p{font-size:14px;margin-bottom:10px;}
.faq .opner-panel{margin:10px 0px 0px 0px;}
.faq h1{margin-top:30px;margin-bottom:30px;float:left;width:100%;}
.faq{float:left;margin:50px 0;width:100%;}
a[data-target*="faq1"]:before, a[data-target*="faq2"]:before, a[data-target*="faq3"]:before, a[data-target*="faq4"]:before, a[data-target*="faq5"]:before, a[data-target*="faq6"]:before, a[data-target*="faq7"]:before, a[data-target*="faq8"]:before, a[data-target*="faq9"]:before, a[data-target*="faq10"]:before, a[data-target*="WinXP-Manager"]:before, a[data-target*="Windows-Vista-Manager"]:before, a[data-target*="Windows-8-Manager"]:before, a[data-target*="Windows-7-Manager"]:before, a[data-target*="Windows-10-Manager"]:before{width:20px;height:20px;font-size:11px !important;background:#0e55ae;float:left;color:#fff;margin-right:10px;text-align:center;line-height:20px;font-weight:normal;margin-bottom:10px;font-family:'FontAwesome';content:'\f067';}
a[data-target*="faq1"][aria-expanded*="true"]:before, a[data-target*="faq2"][aria-expanded*="true"]:before, a[data-target*="faq3"][aria-expanded*="true"]:before, a[data-target*="faq4"][aria-expanded*="true"]:before, a[data-target*="faq5"][aria-expanded*="true"]:before, a[data-target*="faq6"][aria-expanded*="true"]:before, a[data-target*="faq7"][aria-expanded*="true"]:before, a[data-target*="faq8"][aria-expanded*="true"]:before, a[data-target*="faq9"][aria-expanded*="true"]:before, a[data-target*="faq10"][aria-expanded*="true"]:before, a[data-target*="WinXP-Manager"][aria-expanded*="true"]:before, a[data-target*="Windows-Vista-Manager"][aria-expanded*="true"]:before, a[data-target*="Windows-8-Manager"][aria-expanded*="true"]:before, a[data-target*="Windows-7-Manager"][aria-expanded*="true"]:before, a[data-target*="Windows-10-Manager"][aria-expanded*="true"]:before{content:'\f068';}
.slide-first-title{font-style:normal !important;}
.slide-secound-title{font-style:normal !important;}
.opner-panel{color:#0e55ae !important;}
body img{background:none !important;background-color:transparent !important;}